package com.example.demo.entity;

/**
 * This class was automatically generated by the data modeler tool.
 */

public class Item implements java.io.Serializable {

	static final long serialVersionUID = 1L;

	private java.lang.String name;

	public Item() {
	}

	public java.lang.String getName() {
		return this.name;
	}

	public void setName(java.lang.String name) {
		this.name = name;
	}

	public Item(java.lang.String name) {
		this.name = name;
	}

}